---
base_model:
- Qwen/Qwen3-4B-Base
- huihui-ai/Qwen3-4B-abliterated
library_name: transformers
tags:
- mergekit
- merge
license: apache-2.0
---
# Qwen3-4B-abliterated-TIES

This is a merge of pre-trained language models created using [mergekit](https://github.com/cg123/mergekit).

## Merge Details
### Merge Method

This model was merged using the [TIES](https://arxiv.org/abs/2306.01708) merge method using [Qwen/Qwen3-4B-Base](https://huggingface.co/Qwen/Qwen3-4B-Base) as a base.

### Models Merged

The following models were included in the merge:
* [huihui-ai/Qwen3-4B-abliterated](https://huggingface.co/huihui-ai/Qwen3-4B-abliterated)

### Configuration

The following YAML configuration was used to produce this model:

```yaml
models:
  - model: huihui-ai/Qwen3-4B-abliterated
    parameters:
      weight: 1
      density: 1
merge_method: ties
base_model: Qwen/Qwen3-4B-Base
parameters:
  weight: 1
  density: 1
  normalize: true
  int8_mask: true
dtype: bfloat16


```